<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<goods xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
<!-- 	<good> -->
<!-- 		<id>1</id> -->
<!-- 		<xmlId>90075</xmlId> -->
<!-- 		<name>霹雳石特惠包</name> -->
<!-- 		<price>99</price> -->
<!-- 		<num>1</num> -->
<!-- 		<type>ITEM</type> -->
<!-- 		<gifts>1</gifts> 1是礼包 需要tips,0不需要tips  -->
<!-- 		<limit>20</limit>1限购 0不限购 -->
<!-- 	</good> -->
	<good>
		<id>39</id>
		<xmlId>90096</xmlId>
		<name>布阵特惠包</name>
		<price>12</price>
		<num>1</num>
		<type>ITEM</type>
		<gifts>1</gifts>
		<limit>0</limit>
	</good>
	<good>
		<id>1</id>
		<xmlId>90076</xmlId>
		<name>真关羽特惠包</name>
		<price>20</price>
		<num>1</num>
		<type>ITEM</type>
		<gifts>1</gifts>
		<limit>0</limit>
	</good>
	<good>
		<id>2</id>
		<xmlId>90077</xmlId>
		<name>真颜良特惠包</name>
		<price>20</price>
		<num>1</num>
		<type>ITEM</type>
			<gifts>1</gifts>
			<limit>0</limit>
	</good>
	<good>
		<id>3</id>
		<xmlId>90078</xmlId>
		<name>真徐晃特惠包</name>
		<price>20</price>
		<num>1</num>
		<type>ITEM</type>
			<gifts>1</gifts>
			<limit>0</limit>
	</good>
	<good>
		<id>4</id>
		<xmlId>90079</xmlId>
		<name>真黄盖特惠包</name>
		<price>20</price>
		<num>1</num>
		<type>ITEM</type>
			<gifts>1</gifts>
			<limit>0</limit>
	</good>
	<good>
		<id>5</id>
		<xmlId>991</xmlId>
		<name>神兵符X20000</name>
		<price>10</price>
		<num>20000</num>
		<type>ITEM</type>
			<gifts>0</gifts>
			<limit>0</limit>
	</good>
	<good>
		<id>6</id>
		<xmlId>3017</xmlId>
		<name>拜访函*100</name>
		<price>10</price>
		<num>100</num>
		<type>ITEM</type>
			<gifts>0</gifts>
			<limit>0</limit>
	</good>
	<good>
		<id>7</id>
		<xmlId>3025</xmlId>
		<name>高级幻灵丹</name>
		<price>20</price>
		<num>1</num>
		<type>ITEM</type>
			<gifts>0</gifts>
			<limit>0</limit>
	</good>
	<good>
		<id>8</id>
		<xmlId>3022</xmlId>
		<name>高级洗髓丹（攻）</name>
		<price>20</price>
		<num>1</num>
		<type>ITEM</type>
			<gifts>0</gifts>
			<limit>0</limit>
	</good>
	<good>
		<id>9</id>
		<xmlId>3023</xmlId>
		<name>高级洗髓丹（防）</name>
		<price>20</price>
		<num>1</num>
		<type>ITEM</type>
			<gifts>0</gifts>
			<limit>0</limit>
	</good>
	<good>
		<id>10</id>
		<xmlId>3024</xmlId>
		<name>高级洗髓丹（血）</name>
		<price>20</price>
		<num>1</num>
		<type>ITEM</type>
			<gifts>0</gifts>
			<limit>0</limit>
	</good>
	<good>
		<id>11</id>
		<xmlId>942</xmlId>
		<name>化灵水*5</name>
		<price>10</price>
		<num>5</num>
		<type>ITEM</type>
			<gifts>0</gifts>
			<limit>0</limit>
	</good>
	<good>
		<id>12</id>
		<xmlId>3003</xmlId>
		<name>洗髓丹*15</name>
		<price>5</price>
		<num>15</num>
		<type>ITEM</type>
			<gifts>0</gifts>
			<limit>0</limit>
	</good>
	<good>
		<id>13</id>
		<xmlId>3004</xmlId>
		<name>幻灵丹*15</name>
		<price>5</price>
		<num>15</num>
		<type>ITEM</type>
			<gifts>0</gifts>
			<limit>0</limit>
	</good>
	<good>
		<id>14</id>
		<xmlId>3010</xmlId>
		<name>弓兵卡X3</name>
		<price>10</price>
		<num>3</num>
		<type>ITEM</type>
			<gifts>0</gifts>
			<limit>0</limit>
	</good>
	<good>
		<id>15</id>
		<xmlId>3011</xmlId>
		<name>步兵卡X3</name>
		<price>10</price>
		<num>3</num>
		<type>ITEM</type>
			<gifts>0</gifts>
			<limit>0</limit>
	</good>
	<good>
		<id>16</id>
		<xmlId>3012</xmlId>
		<name>骑兵卡X3</name>
		<price>10</price>
		<num>3</num>
		<type>ITEM</type>
			<gifts>0</gifts>
			<limit>0</limit>
	</good>
	<good>
		<id>17</id>
		<xmlId>3013</xmlId>
		<name>特种兵卡X3</name>
		<price>10</price>
		<num>3</num>
		<type>ITEM</type>
			<gifts>0</gifts>
			<limit>0</limit>
	</good>
	<good>
		<id>18</id>
		<xmlId>6</xmlId>
		<name>高级讨伐令X10</name>
		<price>8</price>
		<num>10</num>
		<type>ITEM</type>
			<gifts>0</gifts>
			<limit>0</limit>
	</good>
	<good>
		<id>19</id>
		<xmlId>13</xmlId>
		<name>金角木牛流马X30</name>
		<price>8</price>
		<num>30</num>
		<type>ITEM</type>
			<gifts>0</gifts>
			<limit>0</limit>
	</good>
	<good>
		<id>20</id>
		<xmlId>8044</xmlId>
		<name>行军令X5</name>
		<price>10</price>
		<num>5</num>
		<type>ITEM</type>
			<gifts>0</gifts>
			<limit>0</limit>
	</good>
	<good>
		<id>21</id>
		<xmlId>8040</xmlId>
		<name>集军令X5</name>
		<price>10</price>
		<num>5</num>
		<type>ITEM</type>
			<gifts>0</gifts>
			<limit>0</limit>
	</good>
	<good>
		<id>22</id>
		<xmlId>8042</xmlId>
		<name>集誉令X5</name>
		<price>10</price>
		<num>5</num>
		<type>ITEM</type>
			<gifts>0</gifts>
			<limit>0</limit>
	</good>
	<good>
		<id>23</id>
		<xmlId>8</xmlId>
		<name>攻伐令X10</name>
		<price>5</price>
		<num>10</num>
		<type>ITEM</type>
			<gifts>0</gifts>
			<limit>0</limit>
	</good>
	<good>
		<id>24</id>
		<xmlId>921</xmlId>
		<name>将领升级丹X50</name>
		<price>3</price>
		<num>50</num>
		<type>ITEM</type>
			<gifts>0</gifts>
			<limit>0</limit>
	</good>
	<good>
		<id>25</id>
		<xmlId>2068,2168,2268,2368</xmlId>
		<name>81级强10装备一套</name>
		<price>10</price>
		<num>1</num>
		<type>EQUIP</type>
			<gifts>0</gifts>
			<limit>0</limit>
	</good>
	<good>
		<id>26</id>
		<xmlId>119</xmlId>
		<name>小黄钻X100</name>
		<price>5</price>
		<num>100</num>
		<type>ITEM</type>
			<gifts>0</gifts>
			<limit>0</limit>
	</good>
	<good>
		<id>27</id>
		<name>功勋X1000</name>
		<price>5</price>
		<num>1000</num>
		<type>TYPE_HONOR</type>
			<gifts>0</gifts>
			<limit>0</limit>
	</good>
	<good>
		<id>28</id>
		<xmlId>-3</xmlId>
		<name>经验X2000</name>
		<price>5</price>
		<num>2000</num>
		<type>FAME</type>
			<gifts>0</gifts>
			<limit>0</limit>
	</good>
	<good>
		<id>29</id>
		<xmlId>771</xmlId>
		<name>月长石X80</name>
		<price>3</price>
		<num>80</num>
		<type>ITEM</type>
			<gifts>0</gifts>
			<limit>0</limit>
	</good>
	<good>
		<id>30</id>
		<xmlId>3</xmlId>
		<name>侦查术X30</name>
		<price>3</price>
		<num>30</num>
		<type>ITEM</type>
			<gifts>0</gifts>
			<limit>0</limit>
	</good>
	<good>
		<id>31</id>
		<xmlId>751</xmlId>
		<name>大还丹X30</name>
		<price>3</price>
		<num>30</num>
		<type>ITEM</type>
			<gifts>0</gifts>
			<limit>0</limit>
	</good>
	<good>
		<id>32</id>
		<xmlId>116</xmlId>
		<name>聚灵丹X3</name>
		<price>5</price>
		<num>3</num>
		<type>ITEM</type>
			<gifts>0</gifts>
			<limit>0</limit>
	</good>
	<good>
		<id>33</id>
		<xmlId>50</xmlId>
		<name>易容大礼包</name>
		<price>2</price>
		<num>1</num>
		<type>ITEM</type>
			<gifts>0</gifts>
			<limit>0</limit>
	</good>
	<good>
		<id>34</id>
		<xmlId>3019</xmlId>
		<name>兽神丸</name>
		<price>10</price>
		<num>1</num>
		<type>ITEM</type>
			<gifts>0</gifts>
		<limit>0</limit>
	</good>
	<good>
		<id>35</id>
		<xmlId>117</xmlId>
		<name>汉铢X2000</name>
		<price>5</price>
		<num>2000</num>
		<type>ITEM</type>
			<gifts>0</gifts>
		<limit>0</limit>
	</good>
	<good>
		<id>36</id>
		<xmlId>7003</xmlId>
		<name>双倍加制卡X10</name>
		<price>2</price>
		<num>10</num>
		<type>ITEM</type>
			<gifts>0</gifts>
		<limit>0</limit>
	</good>
	<good>
		<id>37</id>
		<xmlId>770</xmlId>
		<name>蓝田玉X100</name>
		<price>3</price>
		<num>100</num>
		<type>ITEM</type>
			<gifts>0</gifts>
		<limit>0</limit>
	</good>
	<good>
		<id>38</id>
		<xmlId>5030</xmlId>
		<name>材料包X5</name>
		<price>2</price>
		<num>5</num>
		<type>ITEM</type>
			<gifts>0</gifts>
		<limit>0</limit>
	</good>
</goods>